<?php
// include "ver_sessao.php";
include "../conecta.php";
	
	switch( $_GET[c] ) {
	case 'paciente':		$TABELA = 'entidade';	break;
	}
	$TABELA = 'entidade';
	$status = '!inativo';

	cabecalho_css();
	
	$TAB = substr($TABELA,0,4);
	$filtro = " AND (".$TAB."_tx_nome LIKE '%$_GET[busca]%' OR ".$TAB."_tx_cnpj LIKE '%$_GET[busca]%') ";
	$filtro.= " AND enti_tx_tipo ='paciente' ";

	$sql = selecionar($TABELA,$TAB."_tx_status",$status," $filtro ".grid::order_by($TAB.'_tx_nome')." LIMIT 15");


	while( $a = carrega_array($sql) ) {

		if ( $a[$TAB."_tx_cnpj"]!='' ) {
			$a[$TAB."_tx_nome"] = trim($a[$TAB."_tx_nome"]).'| CPF: '.$a[$TAB."_tx_cnpj"];
		}
	
		cactux_combo_net::combo_div_valores($a[$TAB."_nb_id"],$a[$TAB."_tx_nome"]);
	}
	
	cactux_combo_net::combo_div_gerar();

?>